# Class PlayerPlayEvent

#### Hierarchy (view full)

- BasePlayerEvent
  - PlayerPlayEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new PlayerPlayEvent(): PlayerPlayEvent

- #### Returns PlayerPlayEvent

  Inherited from BasePlayerEvent.constructor

## Properties

### `Readonly` type

type: "playerPlay" = Events.PlayerPlay

Overrides BasePlayerEvent.type